/*1200px*/
@media only screen and (min-width:1280px) and (max-width:1366px) {
	.container {
		max-width: 1170px;
	}

	.function_main {
		overflow-x: hidden;
	}

	.header_right_section .container {
		max-width: 1260px;
	}

	.inner_header_menu .container {
		max-width: 1260px;
	}

	/* .header_left_part
{
    display: none;
} */
	.inner_header_menu .banner_menu ul {
		display: flex;
		gap: 13px;
	}

	.inner_header_menu nav ul li a {
		font-size: 12px;
		line-height: 25px;
	}

	.content-box .restaurant_content .sub-heading {
		font-size: 30px;
		line-height: 20px;
	}

	.content-box .restaurant_content .heading {
		font-size: 40px;
		line-height: 50px;
	}

	.content-box .restaurant_content .heading span {
		font-size: 40px;
		display: block;
	}

	.content-box .restaurant_content .button {
		margin: 20px 0 0 0;
	}

	.content-box .restaurant_content .button a {
		font-size: 12px;
		line-height: 30px;
		border-radius: 30px;
		padding: 0 20px;
	}

	.home_banner .content-box {
		padding: 0 0 0 0;
	}

	.home_banner .content-box .container {
		max-width: 1260px;
	}

	.header_section .header_left_part {
		width: 200px;
	}

	.scrollup a {
		width: 60px;
		height: 60px;
		line-height: 60px;
		top: -23px;
	}

	.scrollup a img {
		top: -21px;
	}

	.group-party {
		padding: 60px 0 0 0;
	}

	.group-party_content .heading {
		font-size: 35px;
		line-height: 27px;
	}

	.group-party_content .content {
		font-size: 18px;
		line-height: 30px;
		padding: 23px 250px 0 250px;
	}

	.group-party .group_restaurant_content .heading {
		font-size: 18px;
		line-height: 23px;
		color: #000;
	}

	.group-party .group_restaurant_content {
		margin: 20px 0 0 0;
	}

	.group-party .group_restaurant_content .button a {
		font-size: 12px;
		line-height: 35px;
		padding: 0 25px;
		display: inline-block;
		position: relative;
	}

	.header_right_section.fixedHeader .reserve_btn {
		display: flex;
	}

	.home .fixedHeader {
		padding: 13px 0;
	}

	.nav_bar .logo img {
		max-width: 70%;
	}

	.nav_bar .logo figure {
		text-align: center;
	}

	.header_right_section .reserve_btn a {
		font-size: 10px;
		line-height: 26px;
		padding: 0 20px;
	}

	.gallerySlider .owl-nav i {
		font-size: 10px;
		width: 20px;
		height: 20px;
		line-height: 20px;
	}

	.about {
		padding: 70px 0 60px 0;
	}

	.about .about_content .heading {
		font-size: 40px;
		line-height: 30px;
	}

	.about .about_content .heading span {
		font-size: 60px;
		line-height: 40px;
	}

	.about .about_content .content {
		font-size: 18px;
		line-height: 33px;
		margin: 30px 0 0 0;
		padding: 0 250px;
	}

	.about_image {
		margin: 70px 0 0 0;
	}

	.about_bottom_content article {
		width: 700px;
		padding: 60px;
		margin: -182px 0 0 0;
	}

	.about_bottom_content article .heading {
		font-size: 15px;
		line-height: 25px;
	}

	.about_bottom_content article .content {
		font-size: 35px;
		line-height: 45px;
	}

	.about_bottom_content article .button a {
		font-size: 12px;
		border-radius: 30px;
		line-height: 35px;
		padding: 0 37px;
		margin: 30px 0 0 0;
	}

	.about_bottom_content article {
		width: auto;
		padding: 70px;
		margin: -182px 0 0 0;
	}

	footer .footer_area .address,
	footer .footer_area .address a,
	footer .footer_area nav li a {
		font-size: 13px;
		line-height: 20px;
		color: #fff;
	}

	footer .reserve_btn a {
		font-family: "Montserrat", sans-serif;
		font-weight: 500;
		font-size: 10px;
		color: #000;
		background: #fff;
		display: inline-block;
		border-radius: 30px;
		line-height: 26px;
		padding: 0 20px;
		position: relative;
		overflow: hidden;
		border: 1px solid #fff;
	}

	.copyright.footer_copyright .copyright_content p,
	.copyright.footer_copyright .copyright_content a {
		font-size: 14px;
		line-height: 24px;
	}

	.header_left_part .address .opening-hours {
		font-size: 17px;
		line-height: 24px;
	}

	.header_left_part .menu li a {
		font-size: 14px;
		line-height: 35px;
	}

	.topmenuInfo .inner-page-content p {
		font-size: 22px;
		line-height: 30px;
	}

	.topmenuInfo .inner-page-content h1 {
		font: 400 60px "Abril Fatface", serif;
		line-height: 60px;
	}

	.about_us .content p {
		font-size: 21px;
		line-height: 30px;
		max-width: 600px;
	}

	.orderMenuSection article aside .heading {
		font-weight: 400;
		font-size: 1.9rem;
		line-height: 2.5rem;
		padding: 0 0 20px 0;
	}

	.inner_banner .banner_text .heading {
		font: 400 60px "Abril Fatface", serif;
		line-height: 70px;
	}

	.extra_menu_information aside .heading {
		font-size: 1.9rem;
		line-height: 2.5rem;
		padding: 0 0 15px 0;
	}

	.tandc-section .heading {
		font-size: 2.5rem;
		line-height: 2rem;
		padding: 0 0 30px 0;
	}

	.reservations_content .inner-page-content h1 {
		font: 400 58px "Abril Fatface", serif;
		line-height: 64px;
	}

	.reservations_content .inner-page-content p {
		font-size: 18px;
		line-height: 28px;
		padding: 25px 0 20px 0;
	}

	.booknow_section .heading {
		font: 400 58px "Abril Fatface", serif;
		line-height: 64px;
		margin: 0 0 20px 0;
	}

	.food_menu .menu_text strong {
		font: 400 60px "Abril Fatface", serif;
		line-height: 65px;
		display: block;
		text-align: center;
	}

	.food_menu article {
		height: 100%;
	}

	.food_section {
		height: 100%;
	}

	.food_menu article .heading {
		font-size: 2.0rem;
		line-height: 2.5rem;
	}

	.nav_toggle {
		height: auto;
	}

	.orderMenuSection article aside .menus li {
		padding: 13px 0;
		font: 400 16px "Gilda Display", serif;
		line-height: 20px;
	}

	.orderMenuSection {
		padding: 100px 0;
	}

	.alaCarte .image {
		height: 100%;
	}

	.alaCarte figure {
		height: 100%;
	}

	.alaCarte img {
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
}

/* =======360px========= 
@media screen and (min-device-width: 768px) and (max-device-width: 1024px)  {
	.container
	{
		max-width: 1024px;
	}
	.content-box .restaurant_content .sub-heading {
		font-size: 25px;
		color: #fff;
		line-height: 25px;
	}
	.content-box .restaurant_content .heading {
		font-size: 35px;
		color: #fff;
		line-height: 45px;
	}
	.content-box .restaurant_content .heading span {
		font-size: 36px;
		display: block;
	}
	.content-box .restaurant_content .button a {
		line-height: 34px;
		padding: 0 25px;
		font-size: 14px;
	}
	.group-party_content .content {
		font-family: "Gilda Display", serif;
		font-size: 20px;
		line-height: 30px;
		font-weight: 400;
		padding: 40px 30px;
	}
	.group-party .group_restaurant {
		margin: 60px 0 0 0;
	}
	.gallery {
		margin: 60px 0 0 -2px;
		overflow: hidden;
		position: relative;
	}
	.about {
		padding: 60px 0;
	}
	.about .about_content .heading span {
		font-size: 40px;
		line-height: 50px;
	}
	.about .about_content .heading {
		font-size: 30px;
		line-height: 40px;
	}
	.group-party {
		padding: 60px 0 0 0;
	}
	.about .about_content .content {
		font-size: 18px;
		line-height: 30px;
		padding: 0 50px;
		margin: 30px 0 0 0;
	}
	.about_image {
		margin: 60px 0 0 0;
	}
	.about_bottom_content article {
		width: auto;
		padding: 60px;
	}
	.group-party .group_restaurant_content .heading {
		font-size: 16px;
		line-height: 24px;
	}
	.group-party .group_restaurant_content .button a {
		font-size: 13px;
		line-height: 34px;
		padding: 0 28px;
	}
	.address_section
	{
		display: none;
	}
	.logo_section
	{
		order: 1;
	}
	.menu_section
	{
		order: 2;
	}
	.inner_header_menu nav {
		display: flex;
		align-items: center;
		padding-left: 87px;
	}
	.inner_header_menu .banner_menu ul {
		gap: 30px;
	}
	.logo_section .main_logo img
	{
		max-width: 70%;
	}
	.footer_area {
		grid-template-columns: repeat(3, 1fr);
	}
	.footer_content {
		padding: 0 30px 38px 30px;
		flex-direction: column;
	}
	footer .reserve_btn
	{
		margin: 38px 0 0 0;
	}
	.copyright.footer_copyright .copyright_content p, .copyright.footer_copyright .copyright_content a {
		font-size: 15px;
		line-height: 25px;
	}

} 
*/
/*1170px*/
@media only screen and (max-width: 1199px) {
	.inner_header_menu nav ul li a {
		font-size: 12px;
		line-height: 25px;
		color: #fff;
		text-transform: uppercase;
		font-family: "Poppins", sans-serif;
	}

	.inner_header_menu nav ul li a {
		font-size: 10px;
	}

	.header_right_section .container {
		max-width: 1063px;
	}

	.home_banner .content-box .container {
		max-width: 1063px;
	}

	.container {
		max-width: 1063px;
	}

	.inner_header_menu .banner_menu ul {
		display: flex;
		gap: 10px;
	}

	.group-party {
		padding: 80px 0 0 0;
	}

	.group-party_content .heading {
		font-size: 35px;
		line-height: 35px;
	}

	.group-party_content .content {
		font-size: 18px;
		line-height: 30px;
		padding: 30px 0 0 0;
	}

	.group-party .group_restaurant_content .heading {
		font-size: 20px;
		line-height: 26px;
	}

	.about .about_content .heading {
		font-size: 45px;
		line-height: 35px;
	}

	.about .about_content .heading span {
		font-size: 65px;
	}

	.about .about_content .content {
		font-weight: 400;
		font-size: 18px;
		margin: 30px 0 0 0;
		padding: 0 0;
	}

	.about_bottom_content article .content {
		font-size: 40px;
		line-height: 50px;
	}

	.about_bottom_content article .button a {
		font-size: 14px;
		line-height: 40px;
		padding: 0 45px;
		margin: 30px 0 0 0;
	}

	.about_bottom_content article {
		padding: 60px;
		margin: -182px 0 0 0;
		width: auto;
	}

	.about_bottom_content article .content {
		font-size: 35px;
		line-height: 45px;
	}

	.about {
		padding: 80px 0 80px 0;
	}

	.footer_area {
		grid-template-columns: repeat(3, 1fr);
	}

	.footer_content {
		flex-direction: column;
	}

	footer .reserve_btn {
		margin: 40px 0 0 0;
	}

	.content-box .restaurant_content .heading {
		font-size: 40px;
		line-height: 50px;
	}

	.content-box .restaurant_content .heading span {
		font-size: 50px;
	}

	.content-box .restaurant_content .button a {
		font-size: 14px;
		background: #fff;
		line-height: 38px;
		padding: 0 24px;
	}

	.about_us .content p {
		font-size: 20px;
		line-height: 30px;
	}

	.address_section .text,
	.address_section .text a {
		font-size: 17px;
		line-height: 25px;
		max-width: 100%;
	}

	.topmenuInfo .inner-page-content h1 span {
		font: 400 35px "Great Vibes", cursive;
	}

	.topmenuInfo .inner-page-content h1 {
		font: 400 60px "Abril Fatface", serif;
		line-height: 68px;
	}

	.topmenuInfo .inner-page-content p {
		font-size: 20px;
		line-height: 30px;
		padding: 30px 0;
	}

	.orderMenuSection article aside .heading {
		font-size: 24px;
		line-height: 2.5rem;
	}

	.orderMenuSection article aside .menus li {
		font: 400 16px "Gilda Display", serif;
		line-height: 20px;
		display: grid;
		grid-template-columns: 80% 20%;
	}

	.extra_menu_information aside {
		margin: 0 0 40px 0;
		padding: 20px;
	}

	.extra_menu_information aside .heading {
		font-size: 1.8rem;
		line-height: 2.3rem;
		padding: 0 0 15px 0;
	}

	.orderMenuSection {
		padding: 100px 0 0 0;
	}

	.extra_menu_information {
		padding: 0 0 80px 0;
	}

	.tandc-section {
		padding: 100px 0 0 0;
	}

	.tandc-section .heading {
		font-size: 2.4rem;
		line-height: 2rem;
		padding: 0 0 30px 0;
	}

	.copyright.footer_copyright .copyright_content p,
	.copyright.footer_copyright .copyright_content a {
		font-size: 14px;
		line-height: 24px;
	}

	.reservations_content .inner-page-content h1 {
		font: 400 60px "Abril Fatface", serif;
		line-height: 68px;
	}

	.reservations_content .inner-page-content p {
		font-size: 18px;
		line-height: 28px;
		padding: 30px 0 25px 0;
	}

	.reservations_content {
		padding: 100px 0;
	}

	.function_main .function_content .inner-page-content h1 {
		font: 400 30px "Gilda Display", serif;
		line-height: 40px;
	}

	.function_main .function_content .inner-page-content p {
		font: 400 18px "Gilda Display", serif;
		line-height: 30px;
		max-width: 100%;
		margin: 39px auto 0 auto;
	}

	.booknow_section .heading {
		font: 400 60px "Abril Fatface", serif;
		line-height: 68px;
		margin: 0 0 20px 0;
	}

	.booknow_section .content {
		font: 400 18px "Gilda Display", serif;
		line-height: 28px;
		color: #fff;
		max-width: 100%;
		margin: 20px auto 0 auto;
		text-align: center;
		margin: 0 auto;
		padding: 0 0 80px 0;
	}

	.book_row img {
		width: 100%;
		height: 100%;
		object-fit: cover;
	}

	.booknow_section .book-heading {
		font-size: 2.1rem;
		padding: 0 0 13px 0;
	}

	.booknow_section .book-content {
		font-size: 16px;
		line-height: 24px;
		padding: 0px 0 15px 0;
	}

	.food_menu .food_section {
		height: 100%;
	}

	.food_menu article {
		padding: 60px;
		height: 100%;
	}

	.food_menu .menu_text strong {
		font: 400 60px "Abril Fatface", serif;
		line-height: 68px;
		color: #fff;
		padding: 0;
		margin: 0 0 30px 0;
	}

	.food_menu article .heading {
		font-size: 1.7rem;
		line-height: 2.0rem;
	}

	.food_menu article p {
		font-size: 16px;
		line-height: 24px;
	}

	.alaCarte .alacarte_text {
		font: 400 60px "Abril Fatface", serif;
		line-height: 68px;
	}

	.alaCarte aside .heading {
		font-size: 1.8rem;
		line-height: 2.0rem;
	}

	.alaCarte aside {
		padding: 20px;
	}

	.alaCarte .image,
	.alaCarte figure {
		height: 100%;
	}

	.alaCarte img {
		width: 100%;
		height: 100%;
		object-fit: cover;
	}

	.Terms.condition {
		padding: 100px 0 0 0;
	}

	.inner_banner .banner_text .heading {
		font: 400 60px "Abril Fatface", serif;
		line-height: 70px;
	}

	.gallery {
		margin: 80px 0 0 -2px;
	}

	.topmenuInfo {
		padding: 100px 0;
	}

	.about_image {
		margin: 100px 0 0 0;
	}

	.about_us {
		padding: 100px 0;
	}

}

/*============992px============*/
@media screen and (max-width: 1169px) {
	.add_section {
		display: none;
	}

	.logo_section {
		order: 1;
	}

	.menu_section {
		order: 2;
	}

	.inner_header_menu.fixedHeader .toggle {
		position: absolute;
		left: 17px;
		top: 14px;
	}
	.inner_header_menu.fixedHeader .main_logo figure a img, .logo_section img {
		max-width: 25%;
	}
	.inner_header_menu nav .fixedHeader {
		margin-left: -83px;
	}
	.inner_header_menu {
		height: 67px;
	}

	.inner_header_menu .banner_menu ul {
		display: flex;
		gap: 30px;
		align-items: center;
	}

	.inner_header_menu nav ul li a {
		font-size: 14px;
		line-height: 25px;
	}

	.about_image {
		margin: 80px 0 0 0;
	}

	.group-party_content .content {
		padding: 30px 30px 0 30px;
	}

	.group-party .group_restaurant {
		margin: 60px 0 0 0;
	}

	.footer_content {
		padding: 0 30px 38px 30px;
	}

	.about .about_content .heading {
		font-size: 40px;
		line-height: 30px;
	}

	.about .about_content .content {
		margin: 30px 30px 0 30px;
	}

	.about_bottom_content article .content {
		font-size: 30px;
		line-height: 40px;
	}

	.about_bottom_content article .heading {
		font-size: 16px;
		line-height: 26px;
	}

	footer .footer_area .address,
	footer .footer_area .address a,
	footer .footer_area nav li a {
		font-size: 14px;
		line-height: 24px;
	}

	.topmenuInfo {
		padding: 80px 0;
	}

	.topmenuInfo .inner-page-content p {
		font-size: 18px;
		line-height: 28px;
		padding: 30px 30px;
	}

	.orderMenuSection article aside {
		padding: 40px;
	}

	.orderMenuSection article aside .heading {
		font-size: 23px;
	}

	.orderMenuSection article aside .custom_logo img {
		max-width: 30%;
	}

	.orderMenuSection article aside .custom_logo {
		top: 34px;
		right: -116px;
	}

	.orderMenuSection article aside .menus li {
		grid-template-columns: 90% 10%;
	}

	.orderMenuSection article aside .button a {
		margin-top: 30px;
	}

	.button-section {
		text-align: center;
		padding: 0 0 80px 0;
	}

	.tandc-section {
		padding: 80px 0 0 0;
	}

	.orderMenuSection {
		overflow-x: hidden;
	}

	.reservations_content {
		padding: 80px 0;
	}

	.function_main .function_content .inner-page-content p {
		padding: 0 30px;
	}

	.function_content .container {
		overflow-x: hidden;
	}

	.food_menu {
		padding: 80px 0;
	}

	.alaCarte {
		padding: 80px 0;
		position: relative;
	}

	.Terms.condition {
		padding: 80px 0 0 0;
	}

	.booknow_section {
		padding: 80px 0;
	}

	.about_us {
		padding: 80px 0;
	}

	.function_content .container {
		padding: 80px 0;
	}

	.orderMenuSection {
		padding: 80px 0 0 0;
	}
}

/*============768px============*/
@media screen and (max-width: 991px) {
	.orderMenuSection {
		padding: 60px 0 0 0;
	}

	.container {
		max-width: 992px;
	}

	.home_banner .content-box .container {
		max-width: 992px;
	}

	.header_right_section .container {
		max-width: 992px;
	}

	.content-box .restaurant_content .sub-heading {
		font-size: 30px;
	}

	.content-box .restaurant_content .heading span {
		font-size: 40px;
	}

	.content-box .restaurant_content .button a {
		font-size: 14px;
		background: #fff;
		line-height: 35px;
		padding: 0 23px;
	}

	.group-party {
		padding: 60px 0 0 0;
	}

	.group-party_content .heading {
		font-size: 30px;
	}

	.group-party_content .content {
		padding: 20px 30px 0 30px;
	}

	.group-party .group_restaurant_content .heading {
		font-size: 16px;
	}

	.group-party .group_restaurant_content {
		margin: 20px 0 0 0;
	}

	.group-party .group_restaurant_content .button {
		margin: 20px 0 0 0;
	}

	.group-party .group_restaurant_content .button a {
		font-size: 14px;
		line-height: 32px;
		padding: 0 34px;
	}

	.about {
		padding: 60px 0 60px 0;
	}

	.about .about_content .heading span {
		font-size: 60px;
	}

	.about .about_content .content {
		font-size: 16px;
		line-height: 28px;
	}

	.about .about_content .content {
		margin: 30px 40px 0 40px;
	}

	.about_image {
		margin: 60px 0 0 0;
	}

	footer .footer_area .address,
	footer .footer_area .address a,
	footer .footer_area nav li a {
		font-size: 13px;
		line-height: 23px;
	}

	.copyright.footer_copyright .copyright_content p,
	.copyright.footer_copyright .copyright_content a {
		font-size: 13px;
		line-height: 23px;
	}

	.about_us .row {
		flex-direction: column-reverse;
	}

	.about_us .content p {
		font-size: 18px;
		line-height: 28px;
		text-align: center;
		margin: 46px auto 0 auto;
	}

	.about_us .about_btn {
		text-align: center;
	}

	.address_section {
		padding: 0 10px;
	}

	.about_us .content p {
		font-size: 18px;
		line-height: 28px;
		text-align: center;
		margin: 46px auto 0 auto;
		padding: 0 50px;
	}

	.address_section .text,
	.address_section .text a {
		font-size: 15px;
		line-height: 24px;
	}

	.about_us {
		padding: 60px 0;
	}

	.topmenuInfo .inner-page-content h1 {
		font: 400 55px "Abril Fatface", serif;
		line-height: 65px;
	}

	.topmenuInfo .inner-page-content p {
		padding: 30px 40px;
	}

	.topmenuInfo .inner-page-content p {
		font-size: 18px;
		line-height: 28px;
		padding: 30px 40px;
	}

	.topmenuInfo {
		padding: 60px 0;
	}

	.extra_menu_information .row {
		row-gap: 24px;
	}

	.extra_menu_information {
		padding: 0 0 60px 0;
	}

	.tandc-section {
		padding: 60px 0 0 0;
	}

	.button-section {
		padding: 0 0 60px 0;
	}

	.reservations_content {
		padding: 60px 0;
	}

	.reservations_content .row {
		flex-direction: column-reverse;
	}

	.reservations_content .inner-page-content {
		margin: 30px 0 0 0;
	}

	.reservationsMain .about_us {
		padding: 0 0 60px 0;
	}

	.reservationsMain {
		padding: 60px 0 0 0;
	}

	.reservations_content .inner-page-content h1 {
		font: 400 55px "Abril Fatface", serif;
		line-height: 65px;
	}

	.reservations_content .inner-page-content p {
		font-size: 16px;
		line-height: 26px;
	}

	.function_content .container {
		border-top: 1px solid #8e463c;
		padding: 60px 0;
	}

	.function_main .function_content .inner-page-content h1 {
		font: 400 26px "Gilda Display", serif;
		line-height: 36px;
	}

	.booknow_section {
		padding: 60px 0;
	}

	.booknow_section .heading {
		font: 400 55px "Abril Fatface", serif;
		line-height: 65px;
		margin: 0 0 15px 0;
	}

	.booknow_section .content {
		font: 400 18px "Gilda Display", serif;
		line-height: 28px;
		padding: 0 0 60px 0;
	}

	.Terms.condition {
		padding: 60px 0 0 0;
	}

	.alaCarte {
		padding: 60px 0;
	}

	.food_menu {
		padding: 60px 0;
	}

	.food_menu .menu_text strong {
		font: 400 50px "Abril Fatface", serif;
		line-height: 60px;

	}

	.food_menu article {
		padding: 40px;
		height: 100%;
	}

	.food_menu article .heading {
		font-size: 1.5rem;
	}

	.food_menu article p {
		font-size: 15px;
		line-height: 24px;
	}

	.alaCarte .alacarte_text {
		font: 400 50px "Abril Fatface", serif;
		line-height: 60px;
		margin: 0 0 60px 0;
	}

	.Terms.condition .heading {
		font-size: 2.5rem;
	}

	.header_right_section .logo {
		text-align: center;
	}

	.header_right_section .logo img {
		max-width: 40%;
	}

	.inner_header_menu {
		position: fixed;
		left: 0;
		bottom: 0;
		right: 0;
		z-index: 99;
		top: inherit;
		height: auto;
	}

	.add_section {
		display: none;
	}

	.inner_header_menu .menu-primary-menu-container ul {
		display: block !important;
	}

	#mainMenu {
		display: block;
		color: #fff;
		font-size: 25px;
	}

	.inner_header_menu .main_logo {
		display: flex;
		justify-content: space-between;
		align-items: center;
	}

	.menu-primary-menu-container.show-mainmenu {
		left: 0;
		transition: all 0.5s ease 0.4s;
	}

	.menu-primary-menu-container {
		position: fixed;
		left: -70%;
		top: 0;
		bottom: 0;
		width: 70%;
		z-index: 99;
		background: #5B241D;
		padding: 30px;
		transition: all 0.5s ease 0.4s;
	}


	.fixedHeader .main_logo,
	.main_logo {
		padding: 8px 15px;
	}

	.banner_menu .menu-primary-menu-container ul li a {
		display: block;
		padding: 8px 0;
		font-size: 15px;
		color: #fff;
	}

	.banner_menu .menu-primary-menu-container ul li {
		border-bottom: 1px solid #fff;
	}

	.banner_menu #mainMenu {
		display: block;
	}

	.inner_header_menu.fixedHeader {
		bottom: 0;
		top: inherit;
		padding: 0;
	}

	.banner_menu nav,
	.menu_section {
		display: none;
	}

	.inner_header_menu.fixedHeader .main_logo figure a,
	.inner_header_menu .main_logo figure a {
		display: flex;
		justify-content: flex-start;
	}

	.inner_header_menu.fixedHeader .main_logo img,
	.inner_header_menu .main_logo img,
	.inner_header_menu.fixedHeader .main_logo figure a img {
		max-width: 40%;
	}

	.logo_section .menu-primary-menu-container {
		display: block !important;
	}

	.nav_toggle ul {
		padding: 0 30px;
		width: 1344px;
	}

	.nav_toggle {
		height: 305px;
	}

	.venue_wrap {
		overflow-x: auto;
	}

	.header_right_section {
		position: fixed;
		padding: 10px 0;
		background: #5b251e;
		display: flex;
		align-items: center;
	}
}

/*============576px============*/
@media screen and (max-width: 767px) {
	.header_right_section .container {
		max-width: 600px;
	}

	.home_banner .content-box .container {
		max-width: 600px;
	}

	.group-party_content .content {
		font-size: 16px;
		line-height: 26px;
	}

	.container {
		max-width: 600px;
	}

	.group-party {
		padding: 40px 0 0 0;
	}

	.group_restaurant img {
		width: 100%;
		height: 100%;
		object-fit: cover;
	}

	.group-party .group_restaurant_content {
		margin: 20px 0 20px 0;
	}

	.group-party .group_restaurant_content .button {
		margin: 15px 0 0 0;
	}

	.gallery {
		margin: 40px 0 0 -2px;
	}

	.about {
		padding: 40px 0;
	}

	.about .about_content .heading {
		font-size: 28px;
		line-height: 38px;
	}

	.about .about_content .heading span {
		font-size: 50px;
	}

	.about .about_content .content {
		margin: 30px 30px 0 30px;
	}

	.about_bottom_content article .content {
		font-size: 28px;
		line-height: 38px;
	}

	.about_bottom_content article .button a {
		line-height: 35px;
		padding: 0 40px;
		margin: 20px 0 0 0;
	}

	.copyright_content {
		text-align: center;
	}

	.copyright_social {
		justify-content: center;
	}

	.copyright_bottom {
		padding: 20px 0 0 0;
	}

	footer {
		background-color: #4b1b15;
		padding: 30px 0;
		position: relative;
		z-index: 1;
	}

	.address_section .heading {
		font-size: 12px;
		line-height: 31px;
	}

	.address_section .text,
	.address_section .text a {
		font-size: 14px;
		line-height: 24px;
	}

	.about_us .content p {
		font-size: 16px;
		line-height: 26px;
		text-align: center;
		margin: 40px auto 0 auto;
		padding: 0 40px;
	}

	.topmenuInfo .inner-page-content h1 {
		font: 400 50px "Abril Fatface", serif;
		line-height: 60px;
	}

	.topmenuInfo .inner-page-content p {
		font-size: 16px;
		line-height: 26px;
		padding: 20px 30px;
	}

	.orderMenuSection {
		padding: 40px 0 0 0;
	}

	.orderMenuSection article aside .button a {
		margin-top: 20px;
	}

	.orderMenuSection article aside .button a {
		line-height: 34px;
		padding: 0 24px;
		font-size: 13px;
	}

	.extra_menu_information aside .heading {
		font-size: 1.6rem;
	}

	.tandc-section .heading {
		font-size: 2.2rem;
		padding: 0 0 25px 0;
	}

	.extra_menu_information {
		padding: 0 0 40px 0;
	}

	.tandc-section {
		padding: 40px 0 0 0;
	}

	.button-section {
		padding: 0 0 40px 0;
	}

	.about_us {
		padding: 40px 0;
	}

	.about_us .about_btn a {
		line-height: 32px;
		padding: 0 23px;
	}

	.inner_banner .banner_text .heading {
		font: 400 50px "Abril Fatface", serif;
		line-height: 60px;
	}

	.inner_banner .background-parallax {
		height: 42vh;
	}

	.inner_banner .background-parallax>.parallax-image {
		height: 42vh;
	}

	.inner_banner {
		height: 30vh;
	}

	.reservations_content .inner-page-content h1 {
		font: 400 50px "Abril Fatface", serif;
		line-height: 60px;
		text-align: center;
	}

	.reservations_content .inner-page-content p {
		font-size: 16px;
		line-height: 26px;
		text-align: center;
	}

	.reservations_content .content {
		text-align: center;
	}

	.reservation_btn {
		text-align: center;
	}

	.reservations_content {
		padding: 40px 0;
	}

	.function_main .function_content .inner-page-content p {
		font: 400 16px "Gilda Display", serif;
		line-height: 26px;
		margin: 30px auto 0 auto;
	}

	.function_content .container {
		padding: 40px 0;
	}

	.booknow_section .heading {
		font: 400 50px "Abril Fatface", serif;
		line-height: 60px;
	}

	.booknow_section {
		padding: 40px 30px;
	}

	.booknow_section .content {
		font: 400 16px "Gilda Display", serif;
		line-height: 26px;
		padding: 0 0 40px 0;
	}

	.booknow_section article {
		margin: 0 0 40px 0;
	}

	.food_menu {
		padding: 40px 0;
	}

	.food_menu .menu_text strong {
		font: 400 50px "Abril Fatface", serif;
		line-height: 60px;
		color: #fff;
		padding: 0;
		margin: 0 0 10px 0;
	}

	.food_menu article p {
		font-size: 14px;
		line-height: 24px;
		padding: 0 0 0 0;
	}

	.alaCarte {
		padding: 40px 0;
	}

	.alaCarte .alacarte_text {
		margin: 0 0 40px 0;
	}

	.alaCarte article {
		margin: 0 0 40px 0;
	}

	.Terms.condition {
		padding: 40px 0 0 0;
	}

	.nav_toggle {
		height: 307px;
		overflow-x: inherit;
	}

	.nav_toggle ul {
		padding: 0 30px;
		width: 1344px;
	}

	.background-parallax>.parallax-image {
		height: 55vh;
	}

	.background-parallax {
		height: 55vh;
	}
}

/*============440px============*/
@media screen and (max-width: 575px) {
	.footer_area {
		grid-template-columns: 100%;
		place-items: center;
	}

	footer .footer_area .address,
	footer .footer_area .address a,
	footer .footer_area nav li a {
		font-size: 12px;
		line-height: 22px;
		text-align: center;
	}

	.footer_content {
		padding: 0 30px 30px 30px;
	}

	.address_section {
		display: flex;
		gap: 30px;
		justify-content: center;
		flex-direction: column;
		text-align: center;
	}

	.orderMenuSection article aside .heading {
		font-size: 22px;
	}

	.reservations_content .inner-page-content h1 {
		font: 400 40px "Abril Fatface", serif;
		line-height: 50px;
		text-align: center;
	}

	.topmenuInfo .inner-page-content h1 {
		font: 400 40px "Abril Fatface", serif;
		line-height: 50px;
	}

	.function_main .function_content .inner-page-content h1 {
		font: 400 22px "Gilda Display", serif;
		line-height: 32px;
	}

	.booknow_section .heading {
		font: 400 40px "Abril Fatface", serif;
		line-height: 50px;
	}

	.booknow_section .book-heading {
		font-size: 1.8rem;
		padding: 0 0 13px 0;
		text-align: center;
	}

	.booknow_section .book-content {
		font-size: 16px;
		line-height: 24px;
		text-align: center;
	}

	.food_menu article p {
		text-align: center;
	}

	.food_menu article .heading {
		text-align: center;
	}

	.food_menu .menu_text strong {
		font: 400 40px "Abril Fatface", serif;
		line-height: 50px;
		color: #fff;
		padding: 0;
		margin: 0 0 10px 0;
	}

	.alaCarte .alacarte_text {
		font: 400 40px "Abril Fatface", serif;
		line-height: 50px;
	}

	footer .reserve_btn a {
		line-height: 26px;
		padding: 0 21px;
	}

	.button-section .button a {
		line-height: 28px;
		padding: 0 24px;
		font-size: 12px;
	}

	.tandc-section .content {
		font-size: 14px;
		line-height: 20px;
		padding: 0 0 10px 0;
	}

	.tandc-section {
		padding: 40px 30px 0 30px;
	}

	.topmenuInfo {
		padding: 40px 0;
	}

	.extra_menu_information aside .heading {
		font-size: 1.4rem;
	}

	.extra_menu_information aside p {
		font-size: 14px;
		line-height: 24px;
	}

	.extra_menu_information aside {
		text-align: center;
	}

	.content-box .restaurant_content .heading {
		font-size: 30px;
		line-height: 40px;
	}

	.content-box .restaurant_content .sub-heading {
		font-size: 25px;
	}

	.content-box .restaurant_content .heading span {
		font-size: 35px;
	}

	.content-box .restaurant_content .button a {
		font-size: 14px;
		line-height: 34px;
		padding: 0 20px;
	}

	.about_image {
		margin: 40px 0 0 0;
	}

	.reservationsMain {
		padding: 40px 0 0 0;
	}
}


/*============360px============*/
@media screen and (max-width: 450px) {
	.about .about_content .content {
		font-size: 14px;
		line-height: 24px;
	}

	.group-party_content .content {
		font-size: 14px;
		line-height: 24px;
	}

	.about_bottom_content article {
		padding: 40px;
		margin: 30px 0 0 0;
		width: auto;
	}

	.about_bottom_content article .content {
		font-size: 25px;
		line-height: 35px;
	}

	.about_bottom_content article .button a {
		line-height: 30px;
		padding: 0 34px;
		margin: 20px 0 0 0;
		font-size: 12px;
	}

	.about_bottom_content article .heading {
		font-size: 12px;
		line-height: 22px;
	}

	.about .about_content .content {
		margin: 14px 0;
	}

	.about .about_content .heading {
		font-size: 22px;
		line-height: 32px;
	}

	.about .about_content .heading span {
		font-size: 35px;
		margin: 0;
	}

	.function_main .function_content .inner-page-content h1 {
		font: 400 19px "Gilda Display", serif;
		line-height: 30px;
	}

	.function_main .function_content .inner-page-content p {
		font: 400 14px "Gilda Display", serif;
		line-height: 24px;
		margin: 20px 0;
	}

	.booknow_section aside {
		padding: 10px;
		height: auto;
	}

	.booknow_section .book-heading {
		font-size: 1.6rem;
		padding: 0 0 13px 0;
		text-align: center;
	}

	.booknow_section .book-content {
		font-size: 14px;
		line-height: 23px;
	}

	.food_menu article .heading {
		font-size: 20px;
	}

	.alaCarte aside .heading {
		font-size: 20px;
		line-height: 2.0rem;
	}

	.alaCarte aside ul li {
		font-size: 14px;
		line-height: 24px
	}

	.Terms.condition .heading {
		font-size: 1.8rem;
		padding: 0 0 15px 0;
	}

	.Terms.condition p strong {
		font-size: 1.5rem;
	}

	.Terms.condition p {
		font-weight: 400;
		font-size: 14px;
		line-height: 20px;
		color: #fff;
		font-family: "Gilda Display", serif;
		padding: 0 0 30px 0;
	}

	.inner_banner .banner_text .heading {
		font: 400 40px "Abril Fatface", serif;
		line-height: 50px;
	}
}